Subject: New Reply Received - Order no: 9579634053 delay
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jul 2022 04:06:41 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Order no: 9579634053 delay  Ticket comment <div dir="auto">Thanks<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I am a radio presenter so when I am live on air I cannot answer so please can you ask them to just deliver it please if I don't answer. My reception at the office will take it for me.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Punam Verma </div>
<div dir="auto">050 191 5957 </div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Jul 2022 02:21, Max &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div style="margin-bottom:0.0001pt"><span dir="ltr">Hi Punam,</span></div>
<div style="margin-bottom:0.0001pt"><span style="font-size:14px"><br></span></div>
<div style="margin-bottom:0.0001pt"><span style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div><br></div>
<div><span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px" dir="ltr">We are truly sorry to hear that a delivery attempt was made at your address by the courier and could not deliver your order. </span></div>
<div><br></div>
<div><span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px" dir="ltr">Please be assured to receive the call from our delivery agent as we have now informed our courier team to contact you again within 24 hours. The mobile number you provided is (+971501915957)</span></div>
<div><br></div>
<div><span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. </span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif">We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px" dir="ltr">Your Friends,</span></div>
<div><span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px" dir="ltr">The Support Team.</span></div>
</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">4662118:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4662118